#include <inti/main.h>
#include <inti/core.h>

using namespace Inti;

class HelloWorld : public Gtk::Window
{
protected:
	virtual bool on_delete_event(const Gdk::EventAny& event);

	void on_hello();

public:
	HelloWorld();
	~HelloWorld();

};

